/* ==========================================================================
	 GENERAL CSS
  ========================================================================== */
  
.sfm-rollback {
  z-index:9 !important
}

.tablepress {
		font-size:13px;
		line-height:18px
	}

* {
	box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

html {
	overflow-x: hidden;
	margin:0;
}

body {
	font-family: 'Open Sans', sans-serif;
	/*font-size: 0px;*/
	margin: 0;
	padding:0;
	background: #191919;
}

body #container {
	background: #191919;
}

.page-wrapper {
	max-width: 1200px;
	margin:0 auto;
}

#main .page-wrapper {
	padding: 10px 0 15px;
}

p small {
	font-size: 11px;
	font-style: italic;
}

p b, p strong, b, strong {
	color: #f9f9f9 !important;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  margin: 10px 0 20px 0;
  letter-spacing: 0.08em;
  word-spacing: 0.05em;
  line-height: 26px;
  color:#ccc !important;
}

blockquote p {
	font-style:italic;
}

h1 {
	font-size: 48px;
	line-height: 60px !important;
	letter-spacing: 0.03em;
	color: #ffffff;
	margin: 10px 0;
	font-weight: 900;
	font-family: 'Raleway', sans-serif;
}

h2 {
	font-size: 32px;
	line-height: 46px;
	margin: 15px 0 50px 0;
	font-weight: 800;
	letter-spacing: 1px;
	padding-bottom: 10px;
	color: #fefefe;
	text-transform: capitalize;
	/*position: relative;*/
	font-family: 'Raleway', sans-serif;
	text-align: center;
}

h3 {
	font-size: 24px;
	line-height: 35px;
	margin: 10px 0 30px 0;
	font-weight: 600;
	letter-spacing: 0.08em;
	padding-bottom: 8px;
	color: #f9f9f9;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
}

.singular-page h3 {
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	color: #ddd;
	font-weight: 500;
	margin-bottom:5px;
	letter-spacing: 0.11em;
}

h4 {
	font-size: 13px;
	line-height: 22px;
	margin:10px 0;
	font-weight: 400;
	color: #bababa;
	letter-spacing: 0.08em;
}

h5 {
	font-size:15px;
	line-height:22px;
	margin:10px 0;
	font-weight:700;
	color:#fefefe;
	text-align: center;
	letter-spacing: 0.08em;
	text-transform: capitalize;
}

h6 {
	font-size:14px;
	line-height:20px;
	letter-spacing: 0.08em;
	margin:10px 0 0;
	font-weight:600;
	color:#fefefe;
}

p a {
	text-decoration: none;
  	color: #c4932c;
 	transition: all 200ms ease-in-out;
}

p a:hover, p a:active, p a:focus {
  outline: none;
  text-decoration: none;
  color: #ce0000;
}

a {
  text-decoration: none;
  color: #c4932c;
  transition: all 200ms ease-in-out;
}

a:hover, a:active, a:focus {
  outline: none;
  text-decoration: none;
  color: #ce0000;
}

#header ul, #header ol, #footer ul, #footer ol, aside ol, aside ul {
  margin:0;
  padding:0;
  list-style: none;
}

ul, ol {
	margin:10px 0 20px 0;
	padding-left: 15px;
}

ul li, ol li {
	font-size:14px;
	line-height: 26px;
	margin:0 0 10px 0;
	letter-spacing: 0.08em;
	word-spacing: 0.05em;
	list-style: none;
	color: #ccc !important;
	/*display: table;*/
}

ol li {
	list-style: inherit;
}

ul li::before {
	content: "\f0da";
	font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
	font-size: inherit;
	text-rendering: auto;
	-moz-osx-font-smoothing: grayscale;
	padding-right: 10px;
	margin-left: -15px;
	color: #fad86d;
	font-size: 14px;
	/*display: table-cell;*/
}

hr {
	border: 0;
	height: 1px;
	background: #333;
    background-image: none;
	background-image: linear-gradient(to right, #333, #fad86d, #333);
	margin-bottom: 20px;
}

/* ==========================================================================
  MAIN HEADER
  ========================================================================== */

/* Header Structure */

.mobile-logo {
	display:none;
}

.top-header {
	background-color: #fad86d;
	color: #111;
	letter-spacing: 0.05em;
}

.top-header .page-wrapper {
	max-width: 1200px;
	margin: 0 auto;
}

.top-header .social-medias {
	display: inline-block;
}

.top-header .social-medias .social-media-icons {
    color: #111;
    font-size: 16px;
    margin: 3px 10px;
    display: inline-block;
    transition: all 200ms ease-in-out;
}

.top-header .social-medias .social-media-icons:hover, .top-header .others-cta a:hover {
    color: #e50001;
}

.top-header .others-cta {
	font-weight: 400;
	font-size: 13px;
	padding: 4px 0;
	display: inline-block;
}

.top-header .others-cta strong {
	font-weight: 800;
	color: #0a0a0a !important;
}

.top-header .others-cta a {
	color: #0a0a0a;
}

.main-header {
	padding:0;
}

#header {
	background: rgba(0, 0, 0, 0.95);
	z-index: 6;
	margin:0 auto;
	position:fixed;
	width:100%;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
}

#header .main-header .page-wrapper {
    display: flex;
}

#header .logo-section {
    width: 25%;
    text-align: center;
    align-items: center;
    display: flex;
}

#logo-container img {
    width: 200px;
    height: auto;
    padding-top: 6px;
}

/* MENU SECTION */

#header .menu-section {
    width: 75%;
    text-align: left;
    align-items: center;
    display: flex;
}

#header .menu-section .menu {
	display:inline-block;
	margin:0 auto;
	width:100%;
}

#menu-main-menu .wrap {
	text-align:center;
}

#menu-main-menu ul {
	font-size:0;
	text-align: right;
}

#menu-main-menu .logo {
	padding: 0 20px;
}

#menu-main-menu .logo a {
	background-image: url(../images/logo.png);
	width: 280px;
	font-size: 0px;
	background-size: cover;
	text-indent: 100%;
	white-space: nowrap;
	border-bottom: transparent;
}

#menu-main-menu ul li {
	display:inline-block;
	margin:0;
	line-height: normal;
}

#menu-main-menu li a {
	display: block;
	text-align: center;
	padding: 5px 20px;
	line-height: 65px;
	font-size: 14px;
	letter-spacing: 0.1em;
	color: #f5f5f5;
	font-weight: 500;
	text-transform: uppercase;
	position: relative;
	overflow: hidden;
	border-bottom: transparent;
}

#menu-main-menu ul li a:hover,
#menu-main-menu ul li.current-menu-item .current-menu-item a,
#menu-main-menu ul li.current_page_item>a {
	color: #fad86d;
}

#menu-main-menu ul li a::after {
	content:" ";
	display:block;
	width: 0px;
	height: 0px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #fad86d;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	margin:0 auto;
	visibility: hidden;
}

#menu-main-menu ul li:hover a::after,
#menu-main-menu ul li.current-menu-parent a::after,
#menu-main-menu ul li.current_page_item > a::after {
	visibility:visible;
}

#menu-main-menu .logo a::after {
	visibility:hidden !important;
}

/* SUB MENU */

#menu-main-menu ul li .sub-menu li a::before {
	opacity:0;
	width:0;
	right:0;
}

#menu-main-menu ul li .sub-menu li:hover a::before {
	opacity:1;
	width:100%;
}

#menu-main-menu ul li .sub-menu li:hover a, #menu-main-menu ul li.current-menu-parent .sub-menu .current-menu-item a  {
	color: #c4932c;
}

#menu-main-menu ul li.current-menu-parent .sub-menu li a::before {
	opacity:0;
	width:0px;
	right:0;
}

#menu-main-menu ul li.current-menu-parent .sub-menu .current-menu-item a::before {
    opacity: 1;
    width: 100%;
    left: 0;
    right: auto;
}

#menu-main-menu ul > li:hover > a::before, #menu-main-menu ul li.current-menu-parent .sub-menu li:hover a::before {
    opacity: 1;
    width: 100%;
    left: 0;
    right: auto;
}

#menu-main-menu ul li .sub-menu a::after {
	display:none;
}

#menu-main-menu ul ul {
  width: 270px;
  background-color: #191919;
  position:absolute;
  padding:0;
  opacity:0;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  z-index: -1;
  visibility: hidden;
  margin-right: 5px;
  margin-left: -1px;
  display: block;
}

#menu-main-menu #menu-main-menu-items li:hover ul {
  opacity:1;
  z-index:9997;
  visibility:visible;
}

#menu-main-menu ul ul li {
  width:100%;
  margin-left: 0;
  margin-bottom: 0;
  line-height:normal;
}

#menu-main-menu ul ul li a {
	/*sub menu */
	width:100%;
	line-height: 22px;
	border-bottom: 1px solid rgba(221, 221, 221, 0.06);
	border-right-color: transparent;
	padding: 10px 15px;
	color:#f5f5f5;
	text-align:left;
	text-transform: capitalize !important;
	font-size:13px !important;
	font-weight:400;
	letter-spacing:0.08em;
}

#menu-main-menu ul ul li:last-child a {
  border-bottom: none;
}

/*#menu-main-menu ul ul li a:hover {
  color: #ffffff !important;
}*/

#menu-main-menu ul ul ul {
	width:100%;
}

/* ==========================================================================
  CONTENT PAGES CSS
  ========================================================================== */
.content-area {
    background: #fff;
    padding: 15px 30px;
}

.content-area .fl-col-group-equal-height {
    padding: 10px 0 80px;
}

/*.content-area .fl-col-group-equal-height .fl-col,*/ .content-area .fl-module-content.fl-node-content {
    padding: 0 20px;
}

/*.content-area h2 {
    font-weight: 400;
    text-align: left;
    margin-top: 5px;
}*/

.content-area .title p {
    font-style: italic;
    font-family: 'EB Garamond', serif;
    font-size: 18px;
    line-height: 30px;
    color: #111;
}

.content-area .learn-more-btn .uabb-creative-button-wrap a {
    border-top: transparent !important;
    border-left: transparent !important;
    border-right: transparent !important;
    border-radius: 0px;
    padding: 8px 5px;
}

/* ==========================================================================
  MAIN FOOTER CSS
  ========================================================================== */

.cta-footer-row {
    padding: 50px 15px 60px;
    clear: both;
    text-align: center;
    background-color: #fad86d;
}

.cta-footer-row h3 {
    font-size: 32px;
    line-height: 42px;
    color: #111;
    font-family: 'Raleway', sans-serif;
	font-weight: 800;
	text-transform: capitalize;
	max-width: 80%;
    margin: 0 auto;
    padding-bottom: 30px;
}

.cta-footer-row p {
	/*text-transform: uppercase;*/
	letter-spacing: 0.15em;
	color: #111 !important;
	font-size: 20px;
	line-height: 32px;
	font-weight: 600;
	max-width: 80%;
    margin: 0 auto;
    padding-bottom: 20px;
}

.cta-footer-row a {
    padding: 20px 40px;
    border-radius: 50px;
    border: 1px solid #fff;
    background-color: rgba(255,255,255,0.8);
    color: #0a0a0a;
    font-weight: 700;
    letter-spacing: 0.12em;
    word-spacing: 0.1em;
    text-transform: uppercase;
    margin-top: 20px;
    display: inline-block;
    transition: all 200ms ease-in-out;
}

.cta-footer-row a:hover, .cta-footer-row a:focus {
    background-color: rgba(255,255,255,1);
}

/*** Footer Structure ***/

#footer {
	background:#161616;
	clear:both;
	display:block;
}

/*** Footer Information ***/

.main-footer .page-wrapper {
    display: flex;
}

.main-footer {
	padding: 40px 0;
}

.main-footer .footer-information {
	width: 40%;
	letter-spacing: 0.05em;
}

.main-footer .footer-information h3, .main-footer .footer-widget h3 {
	color: #fefefe;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 30px;
}

.main-footer h3.widget-title {
	color: #9b9b9b;
	font-size: 15px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	font-weight: bold;
	text-transform: capitalize;
}

.main-footer .widget.widget_nav_menu ul li {
	/*margin-left: 15px;*/
	margin-bottom: 3px;
	font-size: 13px;
	line-height: 24px;
}

.main-footer .widget.widget_nav_menu ul li::before {
	display: none;
}

.main-footer .widget.widget_nav_menu {
	margin-bottom: 20px;
}

.main-footer .footer-information .custom-fields-contact {
	margin-bottom: 30px;
}

.main-footer .footer-information span[itemprop="name"] {
	font-size: 15px;
	color: #ddd;
	margin:10px 15px 20px 0px;
	display:inline-block;
	line-height:20px;
	font-weight:600;
}

.main-footer .footer-information div[itemprop="streetAddress"] p {
	margin:0;
	font-size: 13px;
	line-height:20px;
	color: #ccc;
}

.main-footer .footer-information img {
	max-width: 200px;
	padding-bottom: 15px;
}

footer .fc {
	display: table;
	font-size:13px;
	line-height:20px;
	font-weight:500;
	letter-spacing:0.1em;
	margin-bottom:15px;
	color: #ccc;
}

footer .fc:before {
	font: normal normal normal 16px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-moz-osx-font-smoothing: grayscale;
	padding-right: 15px;
	display: table-cell;
	font-size:18px;
	width:18px;
	position:relative;
	top:5px;
	color: #fad86d;
}

.main-footer .fc a {
	color: #ccc;
}

.main-footer .footer-information span.footer-oh-n, .sidebar .fc span.footer-oh-n {
    font-size: 11px;
    line-height: 12px;
    font-style: italic;
	color: #aaa;
}

.main-footer .social-media-icons {
    color: #ffffff;
    font-size: 18px;
    margin: 15px 15px 15px 0px;
    display: inline-block;
    transition: all 200ms ease-in-out;
}

.main-footer .social-media-icons.fb {
    background-color: #3b5998;
    border-radius: 50%;
    padding: 8px 16px;
}

.main-footer .social-media-icons.fb:hover {
    background-color: #6d84b4;
}

.main-footer .social-media-icons.gp {
    background-color: #d34836;
    border-radius: 50%;
    padding: 8px 9px;
}

.main-footer .social-media-icons.gp:hover {
    background-color: #d2d2d2;
}

.main-footer .footer-widget {
    width: 30%;
}

.main-footer p {
	font-size: 13px;
	line-height: 24px;
	margin-top: 0px;
}

.footer-tel { /*
	background-color: #fad86d;
    color: #111;
	position: fixed;
    bottom: 0;
    right: 10px;
	padding:5px 9px;
	border-radius:2px 2px 0 0;
	max-width:55%;
	z-index:9999;
*/
max-width: 30%;  

} 

.footer-tel.green {
	background-color: #2ac44d;
}

.footer-tel.yellow {
	background-color: #fad86d;
}

.footer-tel .fc {
	display: table;
	font-size:11px;
	line-height:14px;
	font-weight:700;
	letter-spacing:0.04em;
	color: #111;
	margin: auto;
}

.footer-tel .fc:before {
	font: normal normal normal 16px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-moz-osx-font-smoothing: grayscale;
	padding-right: 5px;
	display: table-cell;
	font-size: 25px;
	width: 18px;
	position: relative;
	color: #fff;
	padding: 10px 30px;
}


/*** Super Footer ***/

.top-footer .page-wrapper {
    display: flex;
    padding: 50px 0px 40px;
    max-width: 1200px;
}

.top-footer {
	background-color: #2a2a2a;
}

.top-footer .top-footer-left {
    width: 25%;
    padding: 10px 25px;
}

.top-footer .top-footer-left img {
	margin-bottom: 30px;
}

.top-footer .top-footer-left .social-medias .social-media-icons {
    color: #2a2a2a;
    font-size: 20px;
    margin: 3px 10px;
    display: inline-block;
    transition: all 200ms ease-in-out;
}

.top-footer .top-footer-left .social-media-icons {
    background-color: #666;
    border-radius: 50%;
    padding: 9px 12px;
}

.top-footer .top-footer-left .social-media-icons:hover {
    background-color: #888;
}

.top-footer .top-footer-left .social-media-icons.fb {
	padding: 6px 14px;
}

.top-footer .top-footer-left .social-media-icons.ig {
	padding: 6px 12px;
}

.top-footer .footer-widget {
    width: 75%;
    text-align: right;
    padding-top: 30px;
}

.top-footer .footer-widget a {
	color: #fefefe;
	font-size: 14px;
	font-weight: 300;
	margin: 0 10px;
}

.top-footer .footer-widget a:hover {
	color: #a8c6ea;
}

.top-footer .footer-widget ul {
	display: flex;
	float: right;
}

.super-footer {
	padding: 10px;
	clear:both;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 3px;
	color:#b0b0b0;
	display:block;
	position:relative;
	line-height: 20px;
	text-align:center;
	background-color: #131313;
}

.super-footer .sf-top p {
	text-transform: capitalize;
	font-size: 12px;
	letter-spacing: 0.12em;
	color: #777 !important;
}

.super-footer .sf-top p strong {
	font-weight: 600;
	color: #ccc !important;
}
.footer-mobile {
	z-index: 999;
	position: fixed;
	bottom: 0;
	width: 100%;
	display: flex;
	justify-content: space-around;
}